/*
 Theme Name:     Nathalie Wirths
 Theme URI:      
 Description:    Divi Child-Theme
 
 Template:       Divi
 Version:        3.19
*/
 
/* =Ab hier kann man eigene CSS-Anpassungen eintragen
------------------------------------------------------- */

#et-info, #et-secondary-menu
{ float:right; }

@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
}

/* Tablets in Landscape-Modus zwischen (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
	
	.et_pb_row {width: 90%;}
	
	.container {
    width: 90%;
}
	
	#logo {
    height: 80px;
}
}

/* Tablets in Portrait-Modus zwischen (768-980px) */
    @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

	.container {
    width: 90% !important;
}
	.et_pb_row {width: 90% !important;}
	
#logo {
    max-height: 75%;
	}
	
	.et_pb_section {
    padding: 0 0 25px 0;
}
}

/* Smartphones im Portrait-Modus zwischen (0-479px) */
@media only screen and ( max-width: 479px ) { 

	.container {
    width: 90% !important;
}
	.et_pb_row {width: 90% !important;}
	
	.et_header_style_left #et-top-navigation {
		height: 50px;
	}
	
	#logo {
    max-height: 75%;
	}
	
	.et_header_style_left #et-top-navigation {
    padding-top: 12px;
	}
	
	.et_header_style_left #et-top-navigation .mobile_menu_bar {
    padding-bottom: 6px;
}
	
		.et_pb_section {
    padding: 0 0 15px 0;
}
	
}